> ## Documentation Index
> Fetch the complete documentation index at: https://docs.enkryptai.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Status Check



## OpenAPI

````yaml GET /guardrails/status
openapi: 3.0.0
info:
  title: Enkrypt AI APIs
  version: 2.0.0
servers:
  - url: https://api.enkryptai.com
security:
  - apiKeyAuth: []
tags:
  - name: Guardrails
  - name: Code of Conduct
  - name: Endpoints
  - name: Datasets
  - name: Redteam
  - name: Deployments
  - name: AI Proxy
  - name: Leaderboard
  - name: Archived
  - name: MCP Hub
    description: >-
      MCP Hub vulnerability scanning APIs. Submitting scans (the POST endpoints)
      is open to all authenticated callers. The scan **retrieval** APIs — Get
      Scan Job Status, Get Complete Scan Results, List Scans, and Get MCP Hub
      Scan Statistics (the GET endpoints) — are an **enterprise data-license
      feature**: they require your organization to have MCP Hub API access
      enabled by Enkrypt, otherwise they return `403`. Contact us at
      support@enkryptai.com to enable access.
  - name: MCP Registry Servers
  - name: MCP Gateways
  - name: MCP Playground
paths:
  /guardrails/status:
    get:
      tags:
        - Guardrails
      summary: Status Check
      operationId: status_check_status_check_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GuardrailsStatusCheckResponse'
              examples:
                response_example:
                  summary: Example of a successful status check response
                  value:
                    status: running
components:
  schemas:
    GuardrailsStatusCheckResponse:
      title: GuardrailsStatusCheckResponse
      type: object
      properties:
        status:
          title: GuardrailsStatusCheckResponseStatus
          type: string
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: apikey

````